using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class GameOverMenu : MonoBehaviour
{
    // just in case you start Unity editor from here
    void Start()
    {
        GameManager.CreateInstance();

        string winner = GameManager.GetPersistantGameInfo().GetWinnerString();
        GameObject.Find("WinnerText").GetComponent<Text>().text = winner;
    }

    public void GotoMenu()
    {
        GameManager.Instance.GotoMenu();
    }
}
